Subject: Meeting with Boucher's telecom staffer, Johanna Mikes
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 19 Jul 2001 04:36:00 -0700 (PDT)

Allison and I had a good discussion with Boucher's telecom staffer/leg 
counsel, Johanna Mikes.  She hadn't heard the Enron/EBS story, so first 
provided that.

We then discussed the specifics of the cable issue, and learned from Johanna 
the following:

a) the bill will be introduced in Judiciary, not in Energy and Commerce 
b) this year's bill will not include any of the 251 sections which were 
contained in last year's legislation (and which I told her off-the-record 
would be a deal killer for Enron)

She accepted our suggestions that the language as currently written covers 
only broadcasters, ie, those who already have some access to the cable 
platform.  I suggested they include provisions that cable operators not 
discriminate against non-affiliated video programming and other ITV content, 
and further that they not discriminate against this type of content delivered 
via the internet.  She accepted these suggestions.

Boucher will now draft new language and share it with us.  After we 
comment/sign-off, they'll approach Bob Goodlatte for co-sponsorship and 
buy-in.  Disney and others will play high profile roles as well.

Boucher very much wants Enron's support on this -- and given the openness 
with which our comments were received, as well as the fact that they will 
withdraw the damaging 251 clauses and make this a focused cable access bill, 
I would suggest you relay our full support and appreciation to Boucher when 
you see him next week.

Steve